15 octobre 2016 Sage 30/100 ne seront plus compatible Windows XP, Vista, Windows Server 2003 et SQL Server 2005

15 octobre 2016 Sage 30/100 ne seront plus compatible Windows XP, Vista, Windows Server 2003 et SQL Server 2005

Arrêt de compatibilité de la prochaine version des logiciels Sage 30/100 avec les systèmes d’exploitation Windows XP et Vista, Windows Server 2003, Microsoft SQL Server 2005 au 15 octobre 2016

Microsoft a largement communiqué sur sa décision de ne plus prendre en charge le support de Windows XP et Vista, ce qui rend particulièrement vulnérable la sécurité des PC disposant de ces systèmes d’exploitation.

C’est pourquoi, il ne nous est plus possible de maintenir la compatibilité des solutions Sage avec Windows XP et Vista.

Windows Server 2003

Il n’est plus possible de maintenir la compatibilité de Windows Server 2003 comme système d’exploitation avec les logiciels Sage pour le poste serveur.

Microsoft SQL Server 2005

Les applications Sage 30/100 i7 pour SQL Server ne seront plus compatibles avec la version de moteur de base de données Microsoft SQL Server 2005.

Solutions

Nous vous recommandons, soit de migrer vos postes sur une version Windows 7 (ou supérieure), soit de procéder à un changement de poste informatique afin de respecter ce nouveau prérequis, avant l’installation de la nouvelle version du logiciel Sage.

Partager cette information